---
group:
  name: 'YuLi2022'
  description: ''
  projects:
  - name: 'frankwolfe-and-gradientprojection-method'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'moea-code-python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'timeseries-lstm'
    description: ''
    mirrorRelease: false
    topic: ''
  